Subject: Re: (urth) Delany

From: Darryl Swett <edorian at hotmail.com>
Date: Thu, 02 Aug 2001 10:59:02 +0000

I've never read Delany either, and the _Stars in My Pocket..._ title did the 
same for me.  I borrowed it from the library just yesterday, and will read 
it once I finish _Little, Big_.   Also, it is very strange to see a picture 
of Delany before his beard!

Darryl

>From: Michael Straight <straight at email.unc.edu>
>Reply-To: urth at lists.best.com
>To: urth at lists1.ba.best.com
>Subject: Re: (urth) Re: Digest urth.v030.n157
>Date: Thu, 2 Aug 2001 08:34:23 -0400 (EDT)
>
>On Wed, 1 Aug 2001, Richard Horton wrote:
>
> > _The Splendor and Misery of Bodies, of Cities_
>
>Wow.  I've never read Delaney, but that title alone makes me want to go
>out and give him a try.
>
>-Rostrum
>
>
>works
>*More Wolfe info & archive of this list at http://www.urth.net/urth/
>ranjit at moonmilk.com
>whorl at lists.best.com
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

*More Wolfe info & archive of this list at http://www.urth.net/urth/